[wingide-users] auto-completion in 2.1-rc1

Bryan Stearns stearns at osafoundation.org
Mon Jun 5 15:11:42 EDT 2006


Dang, that's quick :-) -- yes, the patch wasn't installed yet, and fixes 
the problem.

(FYI: It turns out I hadn't updated my main machine - I was still 
running 2.1.0-b2 - so I updated it. I watched the first run of the new 
version carefully, and noticed that the update check was skipped because 
it had been done too recently. It might be good instead to reset the 
last-update-check date during the install process, or maybe to also 
store the version of Wing that performed the last update check, to 
ensure that new upgraders start off with all appropriate patches...)

Thanks for the quick reply!
...Bryan

Wingware Support wrote:
> Bryan Stearns wrote:
>> Sorry this is vague, but I'm getting an error alert ("Error executing 
>> command .internal.edit.complete_autocompletion") when autocompleting 
>> using Enter on 2.1.0-rc1 on one (but not both) of my Windows machines.
>
> There's a patch that will probably fix this.  You should be able to 
> install it by running Check for Updates from the Help menu.  If it 
> doesn't fix the problem, please send us your error-log.
>
> Thanks for the bug report,
>
> John



More information about the wingide-users mailing list